Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 51)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ApprovalScreen/FrmApprovalScreen.designer.cs	(revision 52)
@@ -38,10 +38,11 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label1 = new System.Windows.Forms.Label();
             this.btnEnd = new System.Windows.Forms.Button();
-            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
+            this.panel2 = new System.Windows.Forms.Panel();
+            this.dgvEntryData = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.panel1 = new System.Windows.Forms.Panel();
             this.lblLabel03 = new System.Windows.Forms.Label();
             this.label2 = new System.Windows.Forms.Label();
             this.lblLabel01 = new System.Windows.Forms.Label();
@@ -55,8 +56,6 @@
             this.btnTargetData = new System.Windows.Forms.Button();
             this.label17 = new System.Windows.Forms.Label();
             this.lblLabel15 = new System.Windows.Forms.Label();
-            this.panel2 = new System.Windows.Forms.Panel();
-            this.panel1 = new System.Windows.Forms.Panel();
             this.panel3 = new System.Windows.Forms.Panel();
             this.lblLabel05 = new System.Windows.Forms.Label();
             this.label6 = new System.Windows.Forms.Label();
@@ -66,7 +65,6 @@
             this.label9 = new System.Windows.Forms.Label();
             this.label8 = new System.Windows.Forms.Label();
             this.label7 = new System.Windows.Forms.Label();
-            this.label15 = new System.Windows.Forms.Label();
             this.btnApproval = new System.Windows.Forms.Button();
             this.btnNotApproval = new System.Windows.Forms.Button();
             this.btnOnHold = new System.Windows.Forms.Button();
@@ -82,12 +80,14 @@
             this.label11 = new System.Windows.Forms.Label();
             this.label12 = new System.Windows.Forms.Label();
             this.txtHoppesDate = new System.Windows.Forms.TextBox();
-            this.label14 = new System.Windows.Forms.Label();
             this.btnNotPetition = new System.Windows.Forms.Button();
             this.btnPetition = new System.Windows.Forms.Button();
-            this.txtPetitionComment = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.txtApprovalComment = new ProcessManagement.Forms.CustomControls.TextBoxEX();
-            this.dgvEntryData = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.panel5 = new System.Windows.Forms.Panel();
+            this.btnReturnComment = new System.Windows.Forms.Button();
+            this.btnRemoveComment = new System.Windows.Forms.Button();
+            this.btnEntryComment = new System.Windows.Forms.Button();
+            this.label18 = new System.Windows.Forms.Label();
+            this.tvDispData = new System.Windows.Forms.TreeView();
             this.Column01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column03 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -95,33 +95,34 @@
             this.Column07 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column04 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column05 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.tableLayoutPanel1.SuspendLayout();
             this.panel2.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).BeginInit();
             this.panel1.SuspendLayout();
             this.panel3.SuspendLayout();
             this.panel4.SuspendLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvEntryData)).BeginInit();
+            this.panel5.SuspendLayout();
             this.SuspendLayout();
             // 
             // label1
             // 
+            this.label1.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.label1.BackColor = System.Drawing.Color.Khaki;
             this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label1.ForeColor = System.Drawing.Color.Black;
-            this.label1.Location = new System.Drawing.Point(190, 10);
+            this.label1.Location = new System.Drawing.Point(420, 10);
             this.label1.Name = "label1";
             this.label1.Size = new System.Drawing.Size(500, 20);
             this.label1.TabIndex = 6;
-            this.label1.Text = "承　　認　　処　　理";
+            this.label1.Text = "承　認　処　理";
             this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnEnd
             // 
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnEnd.BackColor = System.Drawing.Color.Blue;
             this.btnEnd.ForeColor = System.Drawing.Color.White;
-            this.btnEnd.Location = new System.Drawing.Point(740, 636);
+            this.btnEnd.Location = new System.Drawing.Point(1210, 496);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 30);
             this.btnEnd.TabIndex = 3;
@@ -129,173 +130,197 @@
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
             // 
-            // tableLayoutPanel1
+            // panel2
             // 
-            this.tableLayoutPanel1.ColumnCount = 7;
-            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 125F));
-            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 165F));
-            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 125F));
-            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 165F));
-            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 50F));
-            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 150F));
-            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 30F));
-            this.tableLayoutPanel1.Controls.Add(this.lblLabel03, 1, 3);
-            this.tableLayoutPanel1.Controls.Add(this.label2, 2, 3);
-            this.tableLayoutPanel1.Controls.Add(this.lblLabel01, 1, 1);
-            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 3);
-            this.tableLayoutPanel1.Controls.Add(this.lblLabel04, 3, 3);
-            this.tableLayoutPanel1.Controls.Add(this.lblLabel02, 1, 2);
-            this.tableLayoutPanel1.Controls.Add(this.lblConstructionCodelabel, 0, 2);
-            this.tableLayoutPanel1.Controls.Add(this.label3, 0, 1);
-            this.tableLayoutPanel1.Controls.Add(this.lblLabel12, 1, 0);
-            this.tableLayoutPanel1.Controls.Add(this.label13, 0, 0);
-            this.tableLayoutPanel1.Controls.Add(this.btnTargetData, 3, 4);
-            this.tableLayoutPanel1.Controls.Add(this.label17, 0, 4);
-            this.tableLayoutPanel1.Controls.Add(this.lblLabel15, 1, 4);
-            this.tableLayoutPanel1.Location = new System.Drawing.Point(13, 5);
-            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
-            this.tableLayoutPanel1.RowCount = 5;
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
-            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 40F));
-            this.tableLayoutPanel1.Size = new System.Drawing.Size(810, 160);
-            this.tableLayoutPanel1.TabIndex = 0;
+            this.panel2.BackColor = System.Drawing.Color.Gold;
+            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel2.Controls.Add(this.dgvEntryData);
+            this.panel2.Location = new System.Drawing.Point(10, 234);
+            this.panel2.Name = "panel2";
+            this.panel2.Size = new System.Drawing.Size(760, 160);
+            this.panel2.TabIndex = 15;
             // 
+            // dgvEntryData
+            // 
+            this.dgvEntryData.AllowUserToAddRows = false;
+            this.dgvEntryData.AllowUserToDeleteRows = false;
+            this.dgvEntryData.AllowUserToResizeColumns = false;
+            this.dgvEntryData.AllowUserToResizeRows = false;
+            this.dgvEntryData.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvEntryData.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.Color.Black;
+            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle1.ForeColor = System.Drawing.Color.White;
+            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvEntryData.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            this.dgvEntryData.ColumnHeadersHeight = 24;
+            this.dgvEntryData.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvEntryData.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column01,
+            this.Column02,
+            this.Column03,
+            this.Column06,
+            this.Column07,
+            this.Column04,
+            this.Column05});
+            this.dgvEntryData.EnableHeadersVisualStyles = false;
+            this.dgvEntryData.Location = new System.Drawing.Point(6, 5);
+            this.dgvEntryData.Name = "dgvEntryData";
+            this.dgvEntryData.RowHeadersVisible = false;
+            this.dgvEntryData.RowHeadersWidth = 20;
+            this.dgvEntryData.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvEntryData.RowTemplate.Height = 24;
+            this.dgvEntryData.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvEntryData.Size = new System.Drawing.Size(744, 146);
+            this.dgvEntryData.TabIndex = 8;
+            // 
+            // panel1
+            // 
+            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.panel1.BackColor = System.Drawing.Color.Gold;
+            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel1.Controls.Add(this.lblLabel03);
+            this.panel1.Controls.Add(this.label2);
+            this.panel1.Controls.Add(this.lblLabel01);
+            this.panel1.Controls.Add(this.label5);
+            this.panel1.Controls.Add(this.lblLabel04);
+            this.panel1.Controls.Add(this.lblLabel02);
+            this.panel1.Controls.Add(this.lblConstructionCodelabel);
+            this.panel1.Controls.Add(this.label3);
+            this.panel1.Controls.Add(this.lblLabel12);
+            this.panel1.Controls.Add(this.label13);
+            this.panel1.Controls.Add(this.btnTargetData);
+            this.panel1.Controls.Add(this.label17);
+            this.panel1.Controls.Add(this.lblLabel15);
+            this.panel1.Location = new System.Drawing.Point(10, 40);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(1320, 100);
+            this.panel1.TabIndex = 16;
+            // 
             // lblLabel03
             // 
-            this.lblLabel03.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.lblLabel03.BackColor = System.Drawing.Color.White;
             this.lblLabel03.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel03.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel03.Location = new System.Drawing.Point(128, 92);
+            this.lblLabel03.Location = new System.Drawing.Point(420, 60);
             this.lblLabel03.Name = "lblLabel03";
             this.lblLabel03.Size = new System.Drawing.Size(159, 25);
-            this.lblLabel03.TabIndex = 29;
+            this.lblLabel03.TabIndex = 42;
             this.lblLabel03.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
             // label2
             // 
-            this.label2.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.Location = new System.Drawing.Point(293, 92);
+            this.label2.Location = new System.Drawing.Point(585, 60);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(119, 25);
-            this.label2.TabIndex = 28;
+            this.label2.TabIndex = 40;
             this.label2.Text = "工事担当者";
             this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // lblLabel01
             // 
-            this.lblLabel01.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.lblLabel01.BackColor = System.Drawing.Color.White;
             this.lblLabel01.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblLabel01.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
             this.lblLabel01.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel01.Location = new System.Drawing.Point(128, 32);
+            this.lblLabel01.Location = new System.Drawing.Point(130, 33);
             this.lblLabel01.Name = "lblLabel01";
-            this.lblLabel01.Size = new System.Drawing.Size(100, 25);
-            this.lblLabel01.TabIndex = 17;
-            this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            this.lblLabel01.Size = new System.Drawing.Size(159, 25);
+            this.lblLabel01.TabIndex = 37;
+            this.lblLabel01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label5
             // 
-            this.label5.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label5.Location = new System.Drawing.Point(3, 92);
+            this.label5.Location = new System.Drawing.Point(295, 60);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(119, 25);
-            this.label5.TabIndex = 28;
+            this.label5.TabIndex = 41;
             this.label5.Text = "営業担当者";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // lblLabel04
             // 
-            this.lblLabel04.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.lblLabel04.BackColor = System.Drawing.Color.White;
             this.lblLabel04.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel04.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel04.Location = new System.Drawing.Point(418, 92);
+            this.lblLabel04.Location = new System.Drawing.Point(710, 60);
             this.lblLabel04.Name = "lblLabel04";
             this.lblLabel04.Size = new System.Drawing.Size(159, 25);
-            this.lblLabel04.TabIndex = 29;
+            this.lblLabel04.TabIndex = 43;
             this.lblLabel04.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
             // lblLabel02
             // 
-            this.lblLabel02.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.lblLabel02.BackColor = System.Drawing.Color.White;
             this.lblLabel02.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.tableLayoutPanel1.SetColumnSpan(this.lblLabel02, 6);
             this.lblLabel02.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel02.Location = new System.Drawing.Point(128, 62);
+            this.lblLabel02.Location = new System.Drawing.Point(420, 33);
             this.lblLabel02.Name = "lblLabel02";
-            this.lblLabel02.Size = new System.Drawing.Size(670, 25);
-            this.lblLabel02.TabIndex = 17;
+            this.lblLabel02.Size = new System.Drawing.Size(890, 25);
+            this.lblLabel02.TabIndex = 38;
             this.lblLabel02.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
             // lblConstructionCodelabel
             // 
-            this.lblConstructionCodelabel.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.lblConstructionCodelabel.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.lblConstructionCodelabel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblConstructionCodelabel.Location = new System.Drawing.Point(3, 62);
+            this.lblConstructionCodelabel.Location = new System.Drawing.Point(295, 33);
             this.lblConstructionCodelabel.Name = "lblConstructionCodelabel";
             this.lblConstructionCodelabel.Size = new System.Drawing.Size(119, 25);
-            this.lblConstructionCodelabel.TabIndex = 16;
+            this.lblConstructionCodelabel.TabIndex = 33;
             this.lblConstructionCodelabel.Text = "工事名称";
             this.lblConstructionCodelabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label3
             // 
-            this.label3.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label3.Location = new System.Drawing.Point(3, 32);
+            this.label3.Location = new System.Drawing.Point(6, 33);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(119, 25);
-            this.label3.TabIndex = 16;
+            this.label3.TabIndex = 34;
             this.label3.Text = "工事番号";
             this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // lblLabel12
             // 
-            this.lblLabel12.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.lblLabel12.BackColor = System.Drawing.Color.White;
             this.lblLabel12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.tableLayoutPanel1.SetColumnSpan(this.lblLabel12, 3);
             this.lblLabel12.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblLabel12.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel12.Location = new System.Drawing.Point(128, 2);
+            this.lblLabel12.Location = new System.Drawing.Point(130, 6);
             this.lblLabel12.Name = "lblLabel12";
-            this.lblLabel12.Size = new System.Drawing.Size(400, 25);
-            this.lblLabel12.TabIndex = 17;
+            this.lblLabel12.Size = new System.Drawing.Size(449, 25);
+            this.lblLabel12.TabIndex = 39;
             this.lblLabel12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label13
             // 
-            this.label13.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label13.Location = new System.Drawing.Point(3, 2);
+            this.label13.Location = new System.Drawing.Point(6, 6);
             this.label13.Name = "label13";
             this.label13.Size = new System.Drawing.Size(119, 25);
-            this.label13.TabIndex = 16;
+            this.label13.TabIndex = 35;
             this.label13.Text = "承認機能";
             this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnTargetData
             // 
-            this.btnTargetData.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.btnTargetData.BackColor = System.Drawing.Color.DarkCyan;
-            this.tableLayoutPanel1.SetColumnSpan(this.btnTargetData, 4);
             this.btnTargetData.ForeColor = System.Drawing.Color.White;
-            this.btnTargetData.Location = new System.Drawing.Point(418, 123);
+            this.btnTargetData.Location = new System.Drawing.Point(930, 60);
             this.btnTargetData.Name = "btnTargetData";
-            this.btnTargetData.Size = new System.Drawing.Size(389, 34);
-            this.btnTargetData.TabIndex = 32;
+            this.btnTargetData.Size = new System.Drawing.Size(380, 34);
+            this.btnTargetData.TabIndex = 45;
             this.btnTargetData.TabStop = false;
             this.btnTargetData.Text = "承認対象データを見る";
             this.btnTargetData.UseVisualStyleBackColor = false;
@@ -303,48 +328,26 @@
             // 
             // label17
             // 
-            this.label17.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.label17.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(192)))), ((int)(((byte)(255)))));
             this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label17.Location = new System.Drawing.Point(3, 127);
+            this.label17.Location = new System.Drawing.Point(6, 60);
             this.label17.Name = "label17";
             this.label17.Size = new System.Drawing.Size(119, 25);
-            this.label17.TabIndex = 16;
+            this.label17.TabIndex = 36;
             this.label17.Text = "見積種別";
             this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // lblLabel15
             // 
-            this.lblLabel15.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.lblLabel15.BackColor = System.Drawing.Color.White;
             this.lblLabel15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel15.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel15.Location = new System.Drawing.Point(128, 127);
+            this.lblLabel15.Location = new System.Drawing.Point(130, 60);
             this.lblLabel15.Name = "lblLabel15";
             this.lblLabel15.Size = new System.Drawing.Size(159, 25);
-            this.lblLabel15.TabIndex = 29;
+            this.lblLabel15.TabIndex = 44;
             this.lblLabel15.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // panel2
-            // 
-            this.panel2.BackColor = System.Drawing.Color.Gold;
-            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel2.Controls.Add(this.dgvEntryData);
-            this.panel2.Location = new System.Drawing.Point(20, 330);
-            this.panel2.Name = "panel2";
-            this.panel2.Size = new System.Drawing.Size(840, 160);
-            this.panel2.TabIndex = 15;
-            // 
-            // panel1
-            // 
-            this.panel1.BackColor = System.Drawing.Color.Gold;
-            this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel1.Controls.Add(this.tableLayoutPanel1);
-            this.panel1.Location = new System.Drawing.Point(20, 40);
-            this.panel1.Name = "panel1";
-            this.panel1.Size = new System.Drawing.Size(840, 170);
-            this.panel1.TabIndex = 16;
-            // 
             // panel3
             // 
             this.panel3.BackColor = System.Drawing.Color.Gold;
@@ -357,14 +360,12 @@
             this.panel3.Controls.Add(this.label9);
             this.panel3.Controls.Add(this.label8);
             this.panel3.Controls.Add(this.label7);
-            this.panel3.Controls.Add(this.txtApprovalComment);
-            this.panel3.Controls.Add(this.label15);
             this.panel3.Controls.Add(this.btnApproval);
             this.panel3.Controls.Add(this.btnNotApproval);
             this.panel3.Controls.Add(this.btnOnHold);
-            this.panel3.Location = new System.Drawing.Point(20, 490);
+            this.panel3.Location = new System.Drawing.Point(10, 394);
             this.panel3.Name = "panel3";
-            this.panel3.Size = new System.Drawing.Size(840, 136);
+            this.panel3.Size = new System.Drawing.Size(760, 94);
             this.panel3.TabIndex = 17;
             // 
             // lblLabel05
@@ -372,9 +373,9 @@
             this.lblLabel05.BackColor = System.Drawing.Color.White;
             this.lblLabel05.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel05.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel05.Location = new System.Drawing.Point(46, 35);
+            this.lblLabel05.Location = new System.Drawing.Point(6, 31);
             this.lblLabel05.Name = "lblLabel05";
-            this.lblLabel05.Size = new System.Drawing.Size(144, 30);
+            this.lblLabel05.Size = new System.Drawing.Size(144, 25);
             this.lblLabel05.TabIndex = 41;
             this.lblLabel05.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -382,9 +383,9 @@
             // 
             this.label6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
             this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label6.Location = new System.Drawing.Point(46, 5);
+            this.label6.Location = new System.Drawing.Point(6, 6);
             this.label6.Name = "label6";
-            this.label6.Size = new System.Drawing.Size(144, 30);
+            this.label6.Size = new System.Drawing.Size(144, 25);
             this.label6.TabIndex = 35;
             this.label6.Text = "承　認　者";
             this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -394,9 +395,9 @@
             this.lblLabel06.BackColor = System.Drawing.Color.White;
             this.lblLabel06.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel06.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel06.Location = new System.Drawing.Point(196, 35);
+            this.lblLabel06.Location = new System.Drawing.Point(156, 31);
             this.lblLabel06.Name = "lblLabel06";
-            this.lblLabel06.Size = new System.Drawing.Size(144, 30);
+            this.lblLabel06.Size = new System.Drawing.Size(144, 25);
             this.lblLabel06.TabIndex = 42;
             this.lblLabel06.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -405,9 +406,9 @@
             this.lblLabel07.BackColor = System.Drawing.Color.White;
             this.lblLabel07.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel07.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel07.Location = new System.Drawing.Point(346, 35);
+            this.lblLabel07.Location = new System.Drawing.Point(306, 31);
             this.lblLabel07.Name = "lblLabel07";
-            this.lblLabel07.Size = new System.Drawing.Size(144, 30);
+            this.lblLabel07.Size = new System.Drawing.Size(144, 25);
             this.lblLabel07.TabIndex = 43;
             this.lblLabel07.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -416,9 +417,9 @@
             this.lblLabel08.BackColor = System.Drawing.Color.White;
             this.lblLabel08.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblLabel08.ForeColor = System.Drawing.Color.Black;
-            this.lblLabel08.Location = new System.Drawing.Point(496, 35);
+            this.lblLabel08.Location = new System.Drawing.Point(456, 31);
             this.lblLabel08.Name = "lblLabel08";
-            this.lblLabel08.Size = new System.Drawing.Size(144, 30);
+            this.lblLabel08.Size = new System.Drawing.Size(144, 25);
             this.lblLabel08.TabIndex = 44;
             this.lblLabel08.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -426,9 +427,9 @@
             // 
             this.label9.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
             this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label9.Location = new System.Drawing.Point(196, 5);
+            this.label9.Location = new System.Drawing.Point(156, 6);
             this.label9.Name = "label9";
-            this.label9.Size = new System.Drawing.Size(144, 30);
+            this.label9.Size = new System.Drawing.Size(144, 25);
             this.label9.TabIndex = 36;
             this.label9.Text = "承　認　状　態";
             this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
